@import "src/stylesheets/modules/media-queries";

input:not([type="checkbox"]):not([type="radio"]):not([type="button"]):not([type="submit"]):not([type="reset"]) {
    float: right;
    margin-bottom: 1rem;

    @include mobile {
        display: block;
        width: 100%;
        float: none;
    }
}
